LINUX.ORG.RU

Re: Не могу обновить ffmpeg до 0.4.9_p20070330

Вероятно в ~arch.

anonymous ()

Re: Не могу обновить ffmpeg до 0.4.9_p20070330

Говорят, при сборке 3-м gcc баг не проявляется. Остался пока на 20070325.

acheron ★★★★ ()

Re: Не могу обновить ffmpeg до 0.4.9_p20070330

Аналогично. Пришлось его замаскировать. GCC4.1.

the_one ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.